View Single Post
Old 01-02-06, 10:45 AM   #1
arnam
Registered User
 
Join Date: Dec 2005
Posts: 2
Exclamation [problem] segmentation fault

Hi!

I have a problem under new nv drivers: when I want to start any application whitch is using libGl.so.1 (mplayer, quake4, doom4, glxgears etc.) I have a segmentation fault. The problem exists only when I'm logged in as a normal users, when I'm logged in as a root everything is working properly.

I have proper rights to libraries and glibc complied with nptl support. When I'm trying to use $LD_PRELOAD the same problem appears.

Please help, and sorry for my bad english.

My specs:

AMD BARTON 2,6 GHz
ABIT NF7-S
512 MB RAM
GIGABYTE GF 6600

GENTOO LINUX
KERNEL linux-2.6.13-gentoo-r3
GLIBC 2.3.5-r2
GCC 3.4.4-r1
XORG-X11 6.8.2-r6
NVIDIA DRIVERS 1.0.8178
arnam is offline   Reply With Quote